{
    "locales": {
        "en": "英语",
        "es": "西班牙语",
        "ca": "加泰罗尼亚语",
        "zh": "中文"
    },
    "themes": {
        "light": "浅色",
        "dark": "深色",
        "accents": {
            "katlum": "Katlum"
        }
    },
    "site_options": {
        "language_selector": {
            "dropdown": "语言"
        },
        "theme_selector": {
            "dropdown": "主题",
            "dragon": "龙"
        }
    },
    "header": {
        "links": {
            "blog": "博客",
            "contact": "联系",
            "art": "艺术"
        }
    },
    "pages": {
        "intro_heading": "简介",
        "contact_heading": "联系方式",
        "projects_heading": "项目",
        "blog_heading": "博客文章",
        "art_heading": "艺术画廊",
        "stats_heading": "统计与信息",
        "stat_lines_of_code": "代码行数",
        "stat_projects": "已完成项目",
        "stat_coffee": "消耗杯数",
        "stat_board_games": "拥有桌游数",
        "stat_years_programming": "编程年数",
        "stat_deployments": "生产部署次数",
        "place_heading": "像素画板",
        "show_more": "显示更多...",
        "show_less": "收起"
    },
    "contact": {
        "email": {
            "label": "邮箱",
            "description": "aranseraroig{'@'}gmail.com (还在等待托管个人邮箱)"
        },
        "gitea": {
            "label": "Gitea",
            "description": "git.aranroig.com (我的自托管Git服务器)"
        },
        "instagram": {
            "description": "我的一些画作在上面"
        }
    },
    "prefooter": "",
    "footer": "(C) 2026 Aran Roig. 版权所有，随便用。"
}
